.u-section-1 .u-sheet-1 {
  min-height: 379px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 32px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 379px;
}

.u-section-1 .u-container-layout-2 {
  padding: 4px 17px;
}

.u-section-1 .u-group-1 {
  --radius: 30px;
  min-height: 107px;
  width: 510px;
  height: auto;
  margin: 15px 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-2 {
  --radius: 30px;
  min-height: 107px;
  width: 510px;
  height: auto;
  margin: 11px 0 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-1 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-3 {
  --radius: 30px;
  min-height: 107px;
  width: 510px;
  height: auto;
  margin: 11px 0 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-1 .u-text-4 {
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-1 .u-group-1 {
    width: 437px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-group-2 {
    width: 437px;
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-group-3 {
    width: 437px;
    height: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 327px;
  }

  .u-section-1 .u-group-2 {
    width: 327px;
  }

  .u-section-1 .u-group-3 {
    width: 327px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 449px;
    margin: 7px auto -7px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    min-height: 113px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    min-height: 113px;
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-3 {
    min-height: 113px;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 320px;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
  }

  .u-section-1 .u-group-3 {
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 380px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 36px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 325px;
}

.u-section-2 .u-container-layout-1 {
  padding: 14px 30px;
}

.u-section-2 .u-group-1 {
  min-height: 89px;
  margin-top: 16px;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  margin: 0 0 0 102px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  background-image: none;
  height: 64px;
  margin: -70px auto 0 8px;
  padding: 6px;
}

.u-section-2 .u-group-2 {
  min-height: 89px;
  height: auto;
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  background-image: none;
  height: 64px;
  margin: 7px auto 0 8px;
  padding: 6px;
}

.u-section-2 .u-text-2 {
  margin: -54px 0 0 102px;
}

.u-section-2 .u-group-3 {
  min-height: 89px;
  height: auto;
  margin-top: 7px;
  margin-bottom: -7px;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-3 {
  margin: 0 0 0 102px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  background-image: none;
  height: 64px;
  margin: -70px auto 6px 8px;
  padding: 6px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 325px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: -338px;
    margin-left: 2px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: -338px;
    margin-left: 2px;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: -338px;
    margin-left: 2px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    min-height: 191px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 183px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 197px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: -109px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 622px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 7px 10px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-icon-1 {
    margin-bottom: initial;
  }

  .u-section-2 .u-group-2 {
    margin-top: 8px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 82px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -140px;
  }

  .u-section-2 .u-icon-3 {
    margin-bottom: initial;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -538px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-icon-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 203px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 128px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -184px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 8px;
  }

  .u-section-2 .u-icon-3 {
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1119px;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-1 {
  width: 1120px;
  margin: -35px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 22.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 22.6667px));
  --gap: 34px;
  min-height: 309px;
}

.u-section-3 .u-list-item-1 {
  --radius: 30px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 7px;
}

.u-section-3 .u-text-2 {
  margin: -40px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 30px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: -40px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 30px;
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: -40px 0 0;
}

.u-section-3 .u-group-1 {
  --radius: 30px;
  width: 1120px;
  min-height: 500px;
  height: auto;
  margin: 68px auto 30px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 611px;
  height: 505px;
  margin: -8px -39px 0 auto;
}

.u-section-3 .u-text-5 {
  margin: -476px 338px 0 49px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 78px auto 0 58px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
    min-height: 250px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 22.666666666666668px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 22.666666666666668px));
    min-height: 259px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-text-5 {
    margin-right: 207px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 17px);
    grid-template-columns: repeat(2, calc(50% - 17px));
    min-height: 595px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    min-height: 747px;
  }

  .u-section-3 .u-image-1 {
    width: 440px;
    height: 364px;
    margin-top: 133px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 298px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 42px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 114px;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 19px;
    min-height: 658px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    width: 418px;
    height: 318px;
    margin-top: 266px;
    margin-right: -32px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    margin-top: -563px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 294px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2700px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 523px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 259px;
    margin-top: 395px;
    margin-right: -17px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -655px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 271px;
    padding-left: 0;
    padding-right: 0;
  }
}